package com.offline.music.player.ui.activity.viewmodel;

import android.app.Application;

import androidx.annotation.NonNull;
import androidx.lifecycle.AndroidViewModel;

public class A_VMPlay extends AndroidViewModel {

    public A_VMPlay(@NonNull Application application) {
        super(application);
    }
}

